@charset "utf-8";





/*
*
*
*	Service Module
*
*	+Service
*
*
*/


/*///////////////////////////////// Insert Memo Bar ////*/



/*/////////////////////////////////////////////////////////////

	service

/////////////////////////////////////////////////////////////*/

div#service p{
	margin-bottom:1em;
}
div#service p#bnrContact{
	margin:35px auto 0;
	width:283px;
}


div#service dl{
	width:280px;
	float:left;
	display:block;
	margin:0 8px 0px;
}
div#service dl dt{
	border-bottom:solid 3px #CEC6E4;
	padding-bottom:2px;
	margin-bottom:0px;
	color:#8974C4;
	font-size:120%;
	font-weight:bold;	
}
div#service dl dd img{
	margin-bottom:5px;
}
div#service dl dd p{
	line-height:1.5;
	height:5em;
}